Subject: Ticket Assigned - Need escalation late refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 04:00:26 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund april frago                    Bot:  Hi again! Bot:  Please enter your name Customer:  april frago Bot:  Hi April Frago ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:59 AM, 28th Sep                     april frago                    Ok           09:59 AM, 28th Sep                   Mazin                   Hi( April ), Thank you for contacting us. How may I help you?           10:00 AM, 28th Sep                     april frago                    The amount refunded is lacking           10:00 AM, 28th Sep                     april frago                    Because i returned 2 the same items but only 1 was refunded           10:00 AM, 28th Sep                     april frago                             10:01 AM, 28th Sep                     april frago                    Only one was refunded           10:01 AM, 28th Sep                     april frago                    I want to get the refund for the other one           10:01 AM, 28th Sep                   Mazin                   Could you please share your order number so that I can assist you further?           10:03 AM, 28th Sep                     april frago                    9501763549           10:04 AM, 28th Sep                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:07 AM, 28th Sep                     april frago                    Hello           10:07 AM, 28th Sep                     april frago                    Ok           10:07 AM, 28th Sep                   Mazin                   As we can see you have return only on one item in this tracking number           10:08 AM, 28th Sep                     april frago                    I returned 2 items           10:09 AM, 28th Sep                     april frago                    It was picked up here in our house last week           10:10 AM, 28th Sep                     april frago                    Thats why i am wondering why you refunded only 1 item           10:10 AM, 28th Sep                   Mazin                   Please be assured  we will now escalate this issue to our concerned team and they will update you asap           10:10 AM, 28th Sep                   Mazin                   Is there anything else i can help you with ?           10:11 AM, 28th Sep                     april frago                    None thats all           10:13 AM, 28th Sep                     april frago                    Oh i have one           10:13 AM, 28th Sep                     april frago                    Its taking some time before i received your reply           10:13 AM, 28th Sep                     april frago                    Seems like theres a glitch in your system           10:13 AM, 28th Sep                     april frago                    I have to go back and forth in the app before i receive a reply           10:14 AM, 28th Sep                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:15 AM, 28th Sep                     april frago                    That will be wonderful           10:16 AM, 28th Sep                   Mazin                   We will update you on [email-masked] asap           10:16 AM, 28th Sep                     april frago                    Thanks           10:16 AM, 28th Sep                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 AM, 28th Sep                     april frago                    Bye           10:18 AM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3156058